{#
<div id="{{ block.anchor ? block.anchor : 'cta-'~block.id }}" class="{{ block.className }}">
	<InnerBlocks
		template="{{ template }}"
		allowedBlocks="{{ allowed_blocks }}"
		templateLock="false"
	/>
</div>
#}

{#
<section id="{{ block.anchor ? block.anchor : 'cta-'~block.id }}" class="{{ block.className }}" data-type="mst-section" data-aos="fade">
	<div class="container-fluid">
		{% if fields.wpb_cta_link.url %}
			<div class="row">
				<div class="col-12 col-lg-7 col-xl-6">
					<h2><a href="{{ fields.wpb_cta_link.url }}" class="black" target="{{ fields.wpb_cta_link.target ? wpb_cta_link.target : '_self' }}">{{ fields.wpb_cta_link.title }}</a></h2>
				</div>
				<div class="col-12 col-lg-5 col-xl-6 d-flex align-items-center justify-content-end">
					<a href="{{ fields.wpb_cta_link.url }}" class="icon hvr-icon-forward" target="{{ fields.wpb_cta_link.target ? wpb_cta_link.target : '_self' }}">
						<svg class="hvr-icon" enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m0 30.3h30.1"/><path d="m30.1 0v30.3"/><path d="m.2 0 29.9 30.3"/></g></svg>
					</a>
				</div>
			</div>
		{% elseif is_preview %}
			<p class="alert alert-info">Clicca qui per impostare la Call To Action</p>
		{% endif %}
	</div>
</section>
#}

<section id="{{ block.anchor ? block.anchor : 'cta-'~block.id }}" class="{{ block.className }}" data-type="mst-section" data-aos="fade">
	<div class="container-fluid">
		{% if fields.wpb_cta_link.url %}
			<a href="{{ fields.wpb_cta_link.url }}" class="black icon hvr-icon-forward w-100 ml-0" target="{{ fields.wpb_cta_link.target ? wpb_cta_link.target : '_self' }}">
				<div class="row">
					<div class="col-12 col-md-10 col-xl-6">
						<h2 class="mb-0">{{ fields.wpb_cta_link.title }}</h2>
					</div>
					<div class="col-12 col-md-2 col-xl-6 d-flex align-items-center justify-content-start justify-content-md-end mt-1 mt-md-0">
						<svg class="hvr-icon" enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m0 30.3h30.1"/><path d="m30.1 0v30.3"/><path d="m.2 0 29.9 30.3"/></g></svg>
					</div>
				</div>
			</a>
		{% elseif is_preview %}
			<p class="alert alert-info">Clicca qui per impostare la Call To Action</p>
		{% endif %}
	</div>
</section>
